div,ul,li,h1,h2,h3,h4,h5,h6,p,td {
	margin: 0;
	padding: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
img {border: 0;}
ul {list-style-type: none;}
a{text-decoration: none;}
body, a { color: #000; }
body {
	font-size: small;
	line-height: 1;
	text-align: center;
	overflow-y: scroll;
	margin:0;
	padding:0 0 30px 0;
	background-color: #FFF;
	font-family: Arial, Helvetica, "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
	-webkit-text-size-adjust:none;
}
#pwrap {
	margin: 0 auto;
	text-align: left;
	clear: both;
	width: 708px;
	padding: 0;
}

#inner {
	margin: 0 auto;
	text-align: left;
	clear: both;
	width: 708px;
	padding: 0;
}
#header {
	margin: 46px 0 0 12px;
	width: 178px;
	float: left;
}
#logo{
	width: 130px;
	display: block;
}

#header h1{
	font-size: 30px;
	-webkit-text-size-adjust: 115%;
	white-space: nowrap;
}
#header p{
	padding:2px 0 0 1px;
	font-size: 9px;
	color: #888;
	white-space: nowrap;
}
#logo:Hover{ color: #aaa!important; 
}
#hnav {
	font-size: 12px;
	-webkit-text-size-adjust: 130%;
	float: left;
	margin: 75px 0 0 0;
}
#hnav a{
	padding: 1px 4px;
	font-weight: bold;
	margin: 0 2px;
}

#hline{
	border-color: #E6E6E6;
	border-style: solid;
	border-width: 0 0 3px 0;
	margin: 0 12px;
	clear: both;
	padding-top: 23px;
}

#main {
	width: 684px;
	text-align: left;
	padding: 22px 12px 20px 12px;
	clear: both;
}

#sub {
	margin: 24px 0 16px 0;
	text-align: left;
	clear: both;
}
#main p{ 
}
#main a{
	text-decoration:underline;
}
#main a:hover{
	text-decoration: none;
}
.clr{ clear: both; 	
}
.dlink{
	padding: 0 4px 0 0;
	display: none;
}
#sub h2 {
	font-size: 22px;
	margin: 0 0 16px 0;
}
#postdate{
	margin: 16px 0 0 0;
	font-size: 11px;
	font-weight: normal;
	color: #999;
}
#credit{
	font-size: 11px;
	line-height: 1.3;
	-webkit-text-size-adjust: none;
	clear: both;
	margin: 4px 0 0 0;
	padding-bottom: 8px;
	color: #999;
}
.playbt{
	padding: 2px 6px 2px 7px;
	background-color: #00BDD2;
	color: #FFF!important;
	font-size: 12px;
	clear: both;
	-webkit-text-size-adjust: 160%;
	text-decoration: none!important;
	font-weight: bold!important;
}
.playbt:hover{
	background-color: #00DEF7;
	text-decoration:none!important;
}

#stren{
	font-size: 13px;
	line-height: 1.8;
}
#strja{
	font-size: 12px;
	line-height: 2;
}
.cline{ line-height: 1; }
.subimages{
	clear: both;
	padding-top: 12px;
}
.subimages img{
	border-style: solid;
	border-color: #D8D8D8;
	border-width: 1px;
	margin: 24px 0 0 0;
}
.subimgm {
	margin-left: 9px!important;
	margin-right: 9px!important;
}
.gohome{
	margin: 10px 0 6px 12px;
	font-weight: bold;
}
#paging{
	border-width: 0px 0 0 0;
	border-style: solid;
	border-color: #E6E6E6;
	clear: both;
	font-size: 14px;
}
#paging a{
	color: #000;
	font-weight: bold;
	text-decoration: none;
	font-size: 12px;
	-webkit-text-size-adjust: 130%!important;
}
#paging a:Hover{
	color: #999;
	text-decoration: none;
}
#pwrape{
	float: left;
	width: 310px;
	margin: 30px 0 0 0;
}
#pwrapj{
	float: right;
	width: 310px;
	margin: 30px 0 0 0;
	border-left: dotted #ccc 1px;
	padding-left: 32px;
}
#player{
	height: 410px;
	width: 684px;
	background-color: #000;
}

#langsel{
	margin:0 0 18px 0;
	font-size:12px;
}
#langsel a{
	-webkit-text-size-adjust: 130%!important;
}
#langsel a:hover{
	text-decoration: none;
}
#langsel hr{
	margin:0;
	clear: both;
	display: block;
	border-width: 0 0 0 0;
	border-style: solid;
	height: 6px;
	border-color: #FFF;
}
#langbten, #langbtja{
	padding-top:1px;
	padding-bottom:1px;
	padding-right:4px;
	padding-left:4px;
	font-weight: bold!important;
	text-decoration: none!important;
}
#langbten{
	margin: 0 2px 0 0;
}

#langbtja{
	margin: 0 0 0 2px;
}

#pphoto{
	float: left;
	margin: 1px 0 8px 0;
	clear: both;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
}
#pdetail{
	float: right;
	font-size: 12px;
	line-height: 1.7;
	width: 500px;
	padding: 0 0 0 0;
}
.phr0{
	margin: 8px 0 24px 0;
	width: 50px;
	display: block;
	height: 2px;
}
.phr{
	margin: 4px 0 6px 0;
	border-style: dotted;
	border-width: 1px 0 0 0;
	border-color: #666;
}

#prfen{
	margin:0 0 32px 0;
	clear: both;
}
#prfja{
	margin:20px 0 32px 0;
	clear: both;
}

.mlink{
	border-width: 0 0 1px 0;
	border-color: #A4A4A4;
	border-style: solid;
}
#prfen h3{
	font-size: 18px;
	font-weight: normal;
	line-height: 1;
	margin: 0 0 14px 0;
}
#prfja h3{
	font-size: 16px;
	font-weight: normal;
	line-height: 1;
	margin: 0 0 4px 0;
	letter-spacing: 2px;
}
#prfja h6{
	font-size: 10px;
	letter-spacing: 1px;
	font-weight: normal;
	padding: 0 0 6px 0;
}
#prfen p{
	font-size: 13px;
	margin: 1px 0 10px 0;
	line-height: 1.8;
}
#prfja p{
	margin: 0px 0 10px 0;
	line-height: 2;
	clear: both;
}

#prfja h4{
	font-size: 14px;
	margin: 40px 0 10px 0;
	font-weight: bold;
	line-height: 1;
}
#prfen h4{
	font-size: 17px;
	margin: 26px 0 2px 0;
	font-weight: bold;
}

#prfja h5{
	font-size: 11px;
	font-weight: normal;
	clear: both;
	margin: 6px 0 6px 0;
	line-height: 1;
	color: #888;
}
#prfen h5{
	font-size: 11px;
	font-weight: normal;
	line-height: 1;
	padding: 0 0 8px 0;
	color: #777;
	-webkit-text-size-adjust: 100%;
}
#plist{
	font-size: 13px;
	line-height: 1;
	clear: both;
}
#plistj{
	font-size: 12px;
	line-height: 1;
	clear: both;
	margin: 10px 0 0 0;
}

#pdetail tr{
	padding: 0px;
	border-style: dotteds;
	border-color: #CCC;
	border-width: 0 0 1px 0;
}

#pdetail td{ padding: 7px 24px 4px 0; }
.sns{
	margin: 0 0 14px 0;
	padding: 10px 0 0 0;
	font-size: 12px;
}
.sns a { border-width: 0; }

.pline{
	height: 14px;
	width: 8px;
	border-width: 0 0 1px 0;
	border-color: #666;
	border-style: solid;
	margin-bottom: 24px;
	clear: both;
}
#pdetail a{
	font-weight: normal;
	color: #00A2CA;
}
#pdetail a:hover{
	color: #FFF;
	background-color: #00AAD5;
}

#showcase{
	clear: both;
	padding-top: 0px;
}
#showcase a{
	display: block;
	float: left;
	background-color: #FFF;
	margin: 0 12px 22px 12px;
}
#showcase img{
	width: 212px;
	height: 111px;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
}
#showcase h3{
	font-size: 9px;
	font-weight: normal;
	margin-top: 5px;
}
#headcopy{
	margin: 18px 0 0 0;
	padding: 0 12px;
	clear: both;
}
#headcopy p{
	line-height: 1.6;
	margin-bottom: 18px;
}
#copye{
	font-size: 12px;
	float: left;
	width:310px;
	border-right: dotted #CCC 1px;
	padding-right: 32px;
	line-height: 1.5!important;
}
#copyj{
	float: right;
	font-size: 11px;
	width:310px;
	line-height: 1.8!important;
}
#headcopy h2{
	font-size: 18px;
	font-weight: bold;
	padding-bottom: 12px;
	clear: both;
	border-style: solid;
	border-width: 0 0 0px 0;
	border-color: #E6E6E6;
}
